<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.648000717163</MDI>
      <MDI key="STATISTICS_MEAN">-4.0310276181672</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.152000427246</MDI>
      <MDI key="STATISTICS_STDDEV">8.3096098132163</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
